View Single Post
Old 12-28-2010, 11:12 PM   #147
darrenlee
Member
darrenlee began at the beginning.
 
Posts: 10
Karma: 10
Join Date: Dec 2010
Location: China
Device: none
Quote:
Originally Posted by kovidgoyal View Post
@darrenlee: You need to update your system python or use a calibre binary install
Thanks for the reply.
Python 2.7 has been masked in gentoo portage.I don't know what effect I would get to my gentoo system if Python was upgraded from 2.6 to 2.7.A lot of packages depend on it.
Also,I don't think installing a binary package on a source-compiling system is a good idea.

BTW,@kovidgoyal,I really appreciate your work on Calibre.It helps me a lot when managing a large amount of ebooks.
darrenlee is offline